<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
</head>
<body>
<form  method="get" action="Login.php">
	User name:
	<input type="text" name="user" placeholder="userid">
	Password:
	<input type="password" name="pass" placeholder="password">
	
	<input type="submit" name="sub">
</form>
</body>
</html>